# Conservation des données

## Principes

Pour conserver l'information, plusieurs principes doivent-être respectées :

1- Sauvegarde   
2- Indexation   
3- Historicité   

### Sauvegardes

Une politique de sauvegarde doit permettre la diminution des risques par une décentralisation physiquer des informations, qui permettent de retrouver les états pertinants de l'information de la coopérative

### Indexation

Les informations étant amenées à croître, leurs localisations doit-être tenu à jour dans des document sde références afin de pouvoir facilement savoir où se situe l'information pertinente au bon moment.

### Historicité

Plusieurs données de même nature sont amenées à être enregistrée à plusieurs endroits différents. Si cette situation doit-être évité, au profit de lien, elle est incontournable. Pour résoudre facilement ce genre de conflits, les supports doivent faire mention la date de la dernière modification et le niveau de légitimité de la rédaciton.

## Politique

### Sauvegarde

Deux routines de sauvegarde sont définit dans le crontab : à 03h35 et à 12h35.
Borg sauvegarde les éléments suivants de susan dans gloria :

- /home
- /etc
- /root
- /opt
- /srv
- /var , à l'exception de /var/cache

Les résultats sont log dans `/var/log/backup`
